﻿* {
	border: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Verdana;
}
body {
	background: #000000;
	color: #555A60;
	font: normal 62.5% "Lucida Sans Unicode",sans-serif;
	margin: 0;
}
/* structure */
.container {
	margin: 0 auto;
	margin-top: 2px;
	width: 870px;
	border-style:none;
	background-color:black;
	border: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	margin-right: auto;
	margin-left: auto;
}

.header {
	margin: 5px 5px 10px 20px;
	margin-left: 20px;
	margin-right: 5px;
	height: 52px;
	border: 0px 0px 0px 0px;	
}


.menu {
	margin: 0px 0px 0px 0px;
	background-image:url('../image/bg_menu2.gif');	
	width: 220px;
	height: 564px;
	float: left;
	padding: 0 auto;
}

.content {
	margin: 0px 0px 0px 0px;
	width: 646px;
	height: 560px;
	float: left;
	border-style: dotted;
	border-width: 2px;
	background-color: #000000;
}


.footer {
	padding-top:2px;
	height: 40px;
	width: 870px;
	border: 0px 0px 0px 0px;
	color: orange;
	margin: 4px 0px 5px 0px;
	background-color: #000000;
}

/* header */
.header img {
	border: 0px 0px 0px 0px;
	border: 0;
	margin-right: 40px;
	
}

/* menu control*/

.menu img {
	margin: 8px 4px 0px 0px;
	border: 0px 0px 0px 0px;
	border: 0;
	padding: 0px 0px 0px 0px;
    float: left;
	margin-left: 10px;	
}

.menu a {
	color:#FF9933;
	text-decoration: none;	
	font: normal 14px "Lucida Sans Unicode",sans-serif;
}



}
.menu h1 a:hover {
	margin-top: 28px;
	color:#CCCCCC;
	border-bottom-style:solid;
	border-bottom-color:gray;	
	border-bottom-width:1px;
}

.menu h1 {
	line-height: 14px;
}
.menu h2 {
	margin-top: 30px;	
}

#copyright {
	margin-left: 4px;
	font: normal 10px "Lucida Sans Unicode",sans-serif;		
	color:#CCCCCC;
	margin-bottom: 4px;
	margin-top: auto;
}

.level1 {
	margin-top: 36px;	
}
.level2 {
	margin-top: 28px;	
}
.level3 {
	margin-top: 18px;	
}

.block {
	padding: 1px 1px 1px 1px;
	height: 89px;
	width:217px;
	border-color:transparent;
	border-width: 1px;
	border-style:solid;
}

.block:hover {
	border-color:gray;
}


#info_4 {
	margin-top: -1px;
	border-style:solid;
	border-color:gray;	
	border-width: 1px;
	margin-left: 44px;	
}


#info_3 {
	margin-top: -1px;
	border-style:solid;
	border-color:gray;	
	border-width: 1px;
	margin-left: 44px;	
}


#info_2 {
	margin-top: -1px;
	border-style:solid;
	border-color:gray;	
	border-width: 1px;
	margin-left: 44px;	
}




/* footer */
.footer h4 {
	width: 732px;
	margin: 0 auto;
	font: normal 1.2em "Lucida Sans Unicode",sans-serif;
	background-color: #000000;
}

/* main page*/

#mainimg {
	margin-top: 80px;
	margin-left: 180px;
	margin-bottom: 16px;
}

.content h1 {
	margin-left: 100px;
	font: normal 2em "Lucida Sans Unicode",sans-serif;
	color: #FF9933;
}
.content h2 {
	margin-top: 220px;
	margin-left: 240px;
	font: normal 1.2em "Lucida Sans Unicode",sans-serif;
}

.content h3 {
	float:left;
	margin-left: 20px;
	color:#CCCCCC;
	font: bold 1.4em "Lucida Sans Unicode",sans-serif;	
}

.content a {
	color:#999999;	
	text-decoration: none;		
}

.content h4 {
	margin-top: 8px;
	margin-left: 20px;
	font: normal 1.8em "Lucida Sans Unicode",sans-serif;	
	color:#FF9933;
}

.content h5 {
width: 200px;
	margin-top: 8px;
	margin-left: 20px;
	margin-right: 10px;	
	font: normal 1.2em "Lucida Sans Unicode",sans-serif;	
	color:#bbbbbb;
	float:left;
}
/* misc */
.clearer {
	clear: both;
	line-height: 0px;
}

.header img {
	border: 0px 0px 0px 0px;
}

/* copyright page */
.content p {
	margin: 20px 20px 20px 20px;
	font: normal 1.2em "Lucida Sans Unicode",sans-serif;
	text-transform:uppercase;
}


/*------------ Animated DIV ***************/
.list h2 {
	margin-left: 6px;
	margin-top: 10px;
	margin-bottom: 10px;	
	padding-left: 16px;
	color:#FF9933;
	text-decoration: none;	
	font: normal 14px "Lucida Sans Unicode",sans-serif;
	vertical-align:middle;
	background-image:url('../image/list-dot4.gif');
	background-repeat:no-repeat;
	background-position: 0px 5px;
}

.list h2 a:hover {
	color:#CCCCCC;
	border-bottom-style:solid;
	border-width: 1px;
	border-color:gray;

}

.list img {
	width: 25px;
	float: left;
	margin-top: 0px;	
}

#selected {
	text-decoration:underline;
}
